section.section.sec-awards {   display: none; }

.njcaaStandard {border-bottom: 1px solid #181e35; border-collapse: collapse; border-spacing:0px;}
.njcaaStandard tr:nth-child(1) {background-color: #005696; color:white; height:30px; font-weight:normal; line-height:30px; vertical-align:middle; font-size:16px; }
.njcaaStandard tr:nth-child(2) {background-color: #001f4c; color:white; font-weight:normal; height:22px;line-height:22px; vertical-align: middle; font-size: 11px; }
.njcaaStandard tr:nth-child(2n+3) td {background-color: white; }
.njcaaStandard tr:nth-child(2n+4) td {background-color: #B9CEF0;}
.njcaaStandard td { border-collapse:collapse; border-spacing:0px;     padding: 5px 5px 5px 5px !important;}

.njcaaSingleHeaderRow {border-bottom: 1px solid #181e35; border-collapse: collapse; border-spacing:0px; table-layout: fixed; color:#181e35;} 
.njcaaSingleHeaderRow td {border-collapse:collapse; border-spacing:0px; padding:10px !important;     font-weight: 500;}  
.njcaaSingleHeaderRow tr {font-size:14px; font-weight:normal;} 
.njcaaSingleHeaderRow tr:nth-child(even) {background-color: white; color:#181e35;} 
.njcaaSingleHeaderRow tr:nth-child(odd) {background-color: #B9CEF0; color:#181e35; }  
.njcaaSingleHeaderRow th {background-color: #001f4c; color:white; font-size:14px; font-weight:bold; padding:10px !important; border-bottom: 1px solid #181e35;}

.njcaaScore { border-collapse: collapse; border-spacing:0px;}
.njcaaScore tr:nth-child(1) {background-color: #005696; color:white; height:30px; font-weight:normal; line-height:30px; vertical-align:middle; font-size:16px; }
.njcaaScore tr:nth-child(2) {background-color: #001f4c; color:white; font-weight:normal; height:22px;line-height:22px; vertical-align: middle; font-size: 11px; }
.njcaaScore tr:nth-child(3) {background-color: #E0E0E0; font-weight:normal; height:22px;line-height:22px; vertical-align: middle; font-size: 11px; }
.njcaaScore tr:nth-child(4) td {background-color: white; height:26px;line-height:26px;}
.njcaaScore tr:nth-child(5) td {background-color: white; height:26px;line-height:26px;}
.njcaaScore td {border-collapse:collapse; border-spacing:0px; padding:2px 5px 2px 5px;}
.njcaaScore tr:nth-child(6) td {background-color: #E0E0E0; height:22px;line-height:22px; vertical-align: middle; font-size: 11px;}
.njcaaScore tr:last-child td {border-top: 1px solid #181e35;}

.njcaaGray {border-bottom: 1px solid #181e35; border-collapse: collapse; border-spacing:0px;}
.njcaaGray tr:nth-child(1) {background-color: #005696; color:white; height:30px; font-weight:normal; line-height:30px; vertical-align:middle; font-size:16px;}
.njcaaGray tr:nth-child(2) {background-color: #001f4c; color:white; font-weight:normal; height:22px;line-height:22px; vertical-align: middle; font-size: 11px;}
.njcaaGray tr:nth-child(2n+3) td {background-color: white; }
.njcaaGray tr:nth-child(2n+4) td {background-color: #E0E0E0;}
.njcaaGray td { border-collapse:collapse; border-spacing:0px; padding:2px 5px 2px 5px;}

.njcaaSingle2 {border-bottom: 1px solid #181e35; border-collapse: collapse; border-spacing:0px;}
.njcaaSingle2 tr:nth-child(1) {background-color:  #001f4c; color:white; font-weight:normal; height:22px;line-height:22px; vertical-align: middle; font-size: 14px; }
.njcaaSingle2 tr:nth-child(2n+2) td {background-color: white; }
.njcaaSingle2 tr:nth-child(2n+3) td {background-color: #B9CEF0;}
.njcaaSingle2 td { border-collapse:collapse; border-spacing:0px; padding:2px 5px 2px 5px;}

.njcaaSingle {border-bottom: 1px solid #181e35; border-collapse: collapse; border-spacing:0px;}
.njcaaSingle tr:nth-child(1) {background-color: #001f4c; color:white; font-weight:normal; height:22px;line-height:22px; vertical-align: middle; font-size: 12px; }
.njcaaSingle tr:nth-child(2n+2) td {background-color: white; }
.njcaaSingle tr:nth-child(2n+3) td {background-color: #B9CEF0;}
.njcaaSingle td { border-collapse:collapse; border-spacing:0px; padding:2px 5px 2px 5px;}


section.staff-directory table {   width: 100%; }
section.staff-directory table thead th, section.staff-directory table td {    padding: 10px;   border-width: 1px; }
section.staff-directory table th {    background: var(--bs-primary);   color: #fff; }
  html.internal-page .archive-dropdown select {    min-width: 106px;    border: 1px solid var(--bs-primary);    background-color: var(--bs-primary);    color: #fff;   padding: 4px; }
  html.internal-page .archive-dropdown {   margin-bottom: 10px; }


@media(min-width:992px){
    /* section.section.sec-top-stories {   margin-top: 0.875rem; } */
    
    .component-navbar-primary.layout-standard .navbar .dropdown-menu {
        min-width: 43%;
    }
    
  html.internal-page  .archive-dropdown {    position: absolute;    right: 0;   top: 10px;margin:0; }

  html.internal-page .article-info-main  .article-details.mb-3 {   padding-right: 184px; }

}

.bg-white.text-dark { --bs-link-color: var(--bs-link-color); --bs-link-hover-color: var(--bs-link-hover-color); }

/* Fixed news rotator image being cutoff */
@media (min-width: 992px) {
    .sec-top-stories .component-headlines.layout-carousel .carousel-item .img-placeholder { background-position: top center !important }
}